#include "stm32f10x.h"
// Config
extern void ConfigHorloge(void);
extern void ConfigBroche(void);
// Gestion des IO Spesifiques
extern int BoutonAppuye(void);
extern void AllumerLED(void);
extern void EteindreLED(void);
